armv7s (-19031)

Archiveビルド時に、

iPhone/iPod Touch: application executable contains unsupported architecture(s): armv7s (-19031)

Validate時に、

こんなエラーが出ていた問題。

日が変わったら何事も無くビルドできるようになっていた。

昨日はできなかった、xcode 4.5とxcode 4.5.1でビルドできたので、
サーバー側の問題だったのだろう。。。。。。多分。

昨日の苦労はいったい、、、、

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォロミー

コメントをどうぞ

メールアドレスが公開されることはありません。